body {
background-color:#C0C0C0;
windowtext:#cc0000;
margin:0 5mm;
font-family:Verdana,Helvetica,Arial;
font-size:3mm;
text-align:left;
}

h1 { font-weight:bold; font-size:4mm; color:#CC0000; text-decoration:underline }

h1 a { font-weight:bold; font-size:4mm; color:#CC0000; text-decoration:underline }

h2 { font-size:3mm; color:#CC0000 }

h3 { font-size:3mm; color:#0000A0 }

h4 { font-size: 3mm; text-decoration: underline; color:#0000A0 }

h5 { font-size:3mm; margin:0; color: #333333; text-align:center; line-height:100%; word-spacing:0; text-indent:0 }

h6 { font-size: 3mm; color:#333333; font-weight:bold }

a { color:#CC0000;font-size:3mm; text-decoration:underline }

a hover { color:#FF0000; text-decoration:underline }

table { color: #333333; font-size: 3mm }

/* Navigationsleiste */

ul#Navigation {
    width: 125;
    margin: 0; padding: 0;
    background-color: #C0C0C0
  }
  * html ul#Navigation {  /* Korrekturen fuer IE 5.x */
    width: 120;
    w\idth: 120;
    padding-left: 0;
    padd\ing-left: 0.8em;
  }
  ul#Navigation li {
    list-style: none;
    margin: 0.4em; padding: 0;
  }

  ul#Navigation a {
    border-left:1px solid white; border-right:1px solid black; border-top:1px solid white; border-bottom:1px solid black; display:block;
    padding: 0.2em;
    color: #333333; background-color: #ccc; font-size:3mm
  }
  * html ul#Navigation a {  /* Breitenangaben nur fuer IE */
    width: 120;
    w\idth: 120;
  }
  ul#Navigation a:hover {
    border-left-color: #000000; border-top-color: #000000;
    color: #FFFFFF; background-color: #333333;border-right-color:#FFFFFF; border-bottom-color:#FFFFFF
  }